cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven Gill <stevengil...@gmail.com>
Subject Re: [ADVISORY] cordova-ios 3.8.0 requires ios-deploy 1.4.0
Date Tue, 03 Mar 2015 06:09:51 GMT
Thanks for the advisory. People will start noticing this once they start
updating to cordova-cli 4.3.0. I will add it to the blog post and will
tweet about it with @apachecordova

On Mon, Mar 2, 2015 at 4:20 PM, Shazron <shazron@apache.org> wrote:

> ios-deploy 1.4.0 was just published minutes ago, so update.
>
> Deploying to device on cordova-ios 3.8.0 was failing, because
> "ios-deploy --version" was reporting a non-zero return code:
> https://github.com/phonegap/ios-deploy/issues/105
>
> This was not a problem pre-3.8.0 because the implementation was
> through bash which didn't do a return code detect (just a version
> check).
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
> For additional commands, e-mail: dev-help@cordova.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message